Subject: Past due rent/fees
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Fri, 4 Nov 2011 14:34:57 -0400

Hi Dalene.
I wanted to touch base with you regarding the money that has not yet been paid.  I am willing to work out some kind of a repayment plan with you.  Are you able to pay anything at this time?  I know that you had told me that you had not had the funds before because of child support not being paid to you.  It has been almost 6 months since you have paid to me anything.  I am hoping that you have resolved that issue with Friend of the Court.  Please let me know your intentions for re-payment.  I am hoping to keep this out of the courts if at all possible.  I appreciate your promptness in response. 
Thank you,
Michael Bishop
[email-masked]